a.is-link.is-inline-space.gray-btn{
    display: inline-block;
    background: #eeeeee;
    color: #32a54c;
    font-size: 16px;
    padding: 11px 20px;
    font-family: 'fregat-bold', sans-serif;
    border: 1px solid #eeeeee;
    border-radius: 20px;
    -o-transition: color .2s;
    transition: color .2s;
    margin-top: 10px;
    position: relative;
}
 a.is-link.is-inline-space.gray-btn span{
    position: relative;
    z-index: 10;
    font-family: 'fregat-bold', sans-serif;
    font-weight: normal;
    font-size: 1.6rem;
    color: #32a54c;
    line-height: 1.6rem;
    -o-transition: color .2s;
    transition: color .2s;
 }
a.is-link.is-inline-space.gray-btn:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    border-radius: 20px;
    background: #fff;
    -o-transition: height .3s;
    transition: height .3s;
}

a.is-link.is-inline-space.gray-btn:hover:before {
    height: 100%;
}
a.is-link.is-inline-space.gray-btn:hover {
    color: #eeeeee;
    text-decoration: none;
}
.clear{
    clear: both;
}
.dc-links a.is-link.is-inline-space.gray-btn{
    display: block;
    margin-left: 0px;
}

.dc-links .is-button-a{
    display: block;
}

.internet-magazin{
    background: #f3f3f3;
    padding: 40px 0px;
    margin-bottom: -110px;
}
.internet-magazin .block-logo{
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.internet-magazin .block-logo .block{
    background: #ffffff;
    width: 24%;
    border-radius: 6px;
    overflow: hidden;
    display: flex;
    align-items: center;
    min-height: 200px;
    justify-content: center;
}
.internet-magazin .magazin-block{
    display: flex;
    justify-content: space-between;
}
.internet-magazin .magazin-block .block{
    width: 29%;
}
.internet-magazin .magazin-block .block span{
    margin: 0 0 15px 0;
    font-family: 'fregat-reg', sans-serif;
    font-weight: normal;
    font-size: 1.6rem;
    color: #333f48;
    line-height: 2rem;
    display: block;
}
/*.catalog-item-wrapper .hover-image{
	margin-left: -95px!important;
}*/
.languages_block{
    position: absolute;
    top: 30px;
    right: 100px;
    width: auto;
    background: #fff;
    z-index: 999;
    padding: 5px 7px;
    border-radius: 8px;
}
.languages_block a{
    color: #036e37;
    padding: 6px 7px;
    display: block;
    min-width: 45px;
}
.languages_block a.active{
    color: #ed1b23;
}
.languages_block a.active:after{
    content: " ";
    border: 3px solid transparent;
    border-top: 3px solid #ed1b23;
    top: 16px;
    right: 15px;
    position: absolute;
}
.languages_block a:last-child{
    padding-right: 0px;
}
.languages_block .hidden_block{
    display: none;
}
@media screen and (max-width: 768px){
.languages_block{
    display: none;
}
.languages_block.mob{
    display: block;
    position: relative;
    left: 0;
    text-align: center;
}
.languages_block.mob a{
    display: inline-block;
}
.languages_block.mob a.active:after{
    display: none;
}
}
@media screen and (max-width: 737px){
    .internet-magazin .block-logo .block{
        width: 48%;
        float: left;
        margin-right: 20px;
        margin-bottom: 20px;
    }
    .internet-magazin .block-logo .block:nth-child(2n-2){
        margin-right: 0px;
    }
    .internet-magazin .block-logo{
        display: block;
        overflow: hidden;
    }
    .internet-magazin .magazin-block{
        display: block;
        overflow: hidden;
    }
    .internet-magazin .magazin-block .block{
        width: 100%;
    }
}

@media screen and (max-width: 560px){
    .internet-magazin .block-logo .block{
        width: 100%;
        margin-right: 0px;
    }
}
.is-social-list2{display:block;position:fixed;right: 0;top: 40%;width: 50px;z-index: 1000;}
.is-social-list2 .sl-link{position:relative;display:inline-block;vertical-align:middle;width:36px;height:36px;border-radius:22%;border-width:2px;border-style:solid;box-shadow:inset 0 0 0 2px rgba(255,255,255,0);-o-transition:box-shadow .1s;transition:box-shadow .1s; opacity: 0.7;margin-bottom: 5px;}
.is-social-list2 .sl-link svg{width: 20px;display:block;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%); }
.is-social-list2 .sl-link svg path{fill:#fff}
.is-social-list2 .sl-link:hover{box-shadow:inset 0 0 0 2px rgba(255,255,255,0.8)}
.is-social-list2 .sl-link-vk{border-color:#4680C2;background:#4680C2}
.is-social-list2 .sl-link-ok{border-color:#f4731c;background:#f4731c}
.is-social-list2 .sl-link-fb{border-color:#4460a0;background:#4460a0}
.is-social-list2 .sl-link-tw{border-color:#00aaec;background:#00aaec}
.is-social-list2 .sl-link-in{border-color:#e12f67;background:#e12f67}
.is-social-list2 .sl-link-yt{border-color:#ce1312;background:#ce1312}
.is-social-list2 .sl-link-pr{border-color:#00a550;background:#00a550}
.is-social-list2 .sl-link-rutube {border-color: #100943;background: #100943}
.is-social-list2.state-left{text-align:left}
.is-social-list2.state-share{font-size:0;line-height:0;text-align:justify}
.is-social-list2.state-share:after{content:'';display:inline-block;width:100%;height:1px}

@media screen and (max-width: 560px){
    .is-social-list2{
        display:none
    }
	.page-default .wrapper-a[itemprop="articleBody"] img{height: auto!important; max-width: 100%!important;}
}

@media screen and (max-height:860px) and (min-width: 737px){
	.global-header {
    display: block;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 44.5%;
    width: 110px;
    /* height: 575px; */
    height: 645px;
    margin: -287px 0 0 0;
    -o-transition: width .3s, opacity .5s .3s, -o-transform .5s .3s;
    transition: width .3s, transform .5s .3s, opacity .5s .3s;
    transition: width .3s, transform .5s .3s, opacity .5s .3s, -o-transform .5s .3s;
    will-change: width;
    background: #fff;
    box-shadow: 0 3px 14px 0 rgba(0,0,0,0.1);
}
.global-header .gh-nav {
    display: block;
    position: absolute;
    overflow: hidden;
    top: 60px;
    left: 0;
    width: 100%;
    height: 430px/*height:340px*/;
}
.global-header .gh-nav-section {
    display: block;
    height: 430px;
    overflow: hidden;
}
.global-header .gh-ns-label {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    white-space: normal;
    width: 180px;
    padding: 0 0 0 75px;
    text-transform: uppercase;
    font-family: 'fregat-bold', sans-serif;
    font-weight: normal;
    font-size: 1rem;
    color: #036e37;
    line-height: 1.5rem;
    opacity: 0;
    visibility: hidden;
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
    transform: translateX(10px);
    -o-transition: opacity .3s, visibility .3s, -o-transform .3s;
    transition: transform .3s, opacity .3s, visibility .3s;
    transition: transform .3s, opacity .3s, visibility .3s, -o-transform .3s;
}
.global-header .gh-ns-link {
    position: relative;
    display: block;
    height: 43px;
    white-space: nowrap;
    -o-transition: background .2s;
    transition: background .2s;
    transform: translate3d(0, 0, 0);
    overflow: hidden;
}
.global-header .is-tools-search {
    margin: 0 20px 20px 20px;
}
}
@media screen and (max-height:650px)and (min-width: 737px){
	.global-header {
    display: block;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 54.5%;
    width: 110px;
    /* height: 575px; */
    height: 470px;
    margin: -287px 0 0 0;
    -o-transition: width .3s, opacity .5s .3s, -o-transform .5s .3s;
    transition: width .3s, transform .5s .3s, opacity .5s .3s;
    transition: width .3s, transform .5s .3s, opacity .5s .3s, -o-transform .5s .3s;
    will-change: width;
    background: #fff;
    box-shadow: 0 3px 14px 0 rgba(0,0,0,0.1);
}
.global-header .gh-nav {
    display: block;
    position: absolute;
    overflow: hidden;
    top: 60px;
    left: 0;
    width: 100%;
    height: 340px/*height:340px*/;
}
.global-header .gh-nav-section {
    display: block;
    height: 300px;
    overflow: hidden;
}
.global-header .gh-ns-label {
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    white-space: normal;
    width: 180px;
    padding: 0 0 0 75px;
    text-transform: uppercase;
    font-family: 'fregat-bold', sans-serif;
    font-weight: normal;
    font-size: 0.45em;
    color: #036e37;
    line-height: 1rem;
    opacity: 0;
    visibility: hidden;
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
    transform: translateX(10px);
    -o-transition: opacity .3s, visibility .3s, -o-transform .3s;
    transition: transform .3s, opacity .3s, visibility .3s;
    transition: transform .3s, opacity .3s, visibility .3s, -o-transform .3s;
}
.global-header .is-tools-search {
    margin: 0 20px 10px 20px;
}
.gh-add-link+.gh-add-link {
    margin-top: 5px;
}
.global-header .gh-add-link a {
    display: inline-block;
    font-family: 'fregat-bold', sans-serif;
    font-weight: normal;
    font-size: 0.7rem;
    color: #666;
    line-height: 1.1rem;
    text-transform: uppercase;
    -o-transition: color .2s;
    transition: color .2s;
}
.global-header .gh-ns-link {
    position: relative;
    display: block;
    height: 29px;
    white-space: nowrap;
    -o-transition: background .2s;
    transition: background .2s;
    transform: translate3d(0, 0, 0);
    overflow: hidden;
}
}

@media screen and (max-width: 737px) {
    .is-a-gh-search .is-tools-search {
        background: #f2f2f4!important;
    }
    
    .is-a-gh-search .is-tools-search .ts-input
    {
        font-size: 1.4rem!important;
    }
    
    .ia-a-gh-additional-nav .a-gh-nav {
        color: #000!important;
        text-align: left!important;
    }
    
    .state-a-header-open .a-global-header .a-gh-burger {
        background: #fff!important;
    }
    
    .state-a-header-open .a-gh-parent {
        -webkit-box-shadow: 0px 10px 5px -7px rgba(34, 60, 80, 0.2) inset;
        -moz-box-shadow: 0px 10px 5px -7px rgba(34, 60, 80, 0.2) inset;
        box-shadow: 0px 10px 5px -7px rgba(34, 60, 80, 0.2) inset;
    }
}

.is-tools-search .ts-input::-webkit-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:-webkit-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input::-moz-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:-moz-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input::-ms-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:-ms-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input::input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:focus::-webkit-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:focus:-webkit-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:focus::-moz-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:focus:-moz-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:focus::-ms-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:focus:-ms-input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:focus::input-placeholder {
    font-size: 1.4rem!important;
}

.is-tools-search .ts-input:focus:input-placeholder {
    font-size: 1.4rem!important;
}

.is-recipes-list .rl-item > picture:has(img.rli-image-a) {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	display: block;
	margin: 0;
	border-radius: 15px;
	overflow: hidden;
}

.is-recipes-list .rl-item > picture:has(img.rli-image-a) img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
	border-radius: 15px;
}

.lt-tile-image picture {
	display: block;
	width: 100%;
}

.lt-tile-image picture img {
	display: block;
	width: 100%;
	height: auto;
}

.its-inner > picture,
.ts-image > picture,
.swiper-slide > picture,
.swiper-slide > picture.full-size,
.is-top-scene .swiper-slide > picture {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	margin: 0;
	overflow: hidden;
}

.its-inner > picture img,
.ts-image > picture img,
.swiper-slide > picture img,
.is-top-scene .swiper-slide > picture img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: 50% 50%;
}
